<script>
$(function()
{
    $('[name="mode"]').removeAttr('checked');
    $('#modenew').attr('checked', 'checked').change();
    $('#modeclassic').closest('.radio-inline').remove();
    $('#upgradeTips').removeClass('hidden');
})
</script>
